:root {
    font-family: sans-serif;
}

body {
    margin: 0;
    padding: 1em;
}

header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: .3em 1em;
    background-color: #555;
    color: #fff;
    text-align: center;
}

footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: .3em 1em;
    background-color: #555;
    color: #fff;
    text-align: center;
}

.signup {
    margin-top: 4em;
    margin-left: auto;
    margin-right: auto;
    width: 70vw;
    border: 1px solid #555;
    padding: 1em;
}

form>div {
    margin-top: 1.25em;
}

label {
    display: block;
    text-transform: capitalize;
    font-weight: 600;
    padding-bottom: 0.3em;
}

input {
    display: block;
    width: calc(100% - 2 * 1em);
    background-color: #eee;
    border: none;
    padding: 0.8em;
    font-family: monospace;
    font-size: 1.2em;
}

input[type="checkbox"] {
    display: inline-block;
    width: initial;
}

form div:last-child {
    padding: 0;
}

div>button {
    width: 49%;
    margin: 0;
    padding: 0.5em 1em;
    border: none;
    color: #fff;
    font-size: 1.5em;
    text-transform: capitalize;
}

div>button:first-child {
    background-color: rgba(255, 0, 0, 0.75);
}

div>button:last-child {
    background-color: rgba(0, 128, 0, 0.75);
}